import { defineComponent, ref } from 'vue'

import { useUserStore } from '@store/UserStore'
import { useProducts } from '@store/Products'
import { useI18n } from 'vue-i18n'
import { tools } from '@tools'

export default defineComponent({
  name: 'CSelectUserActive',
  props: {
  },
  components: {},
  setup(props, { emit }) {
    const { t } = useI18n()

    const userStore = useUserStore()
    const productStore = useProducts()

    return {
      userStore,
      productStore,
      t,
      tools,
    }
  },
})
